[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#1306: Emacs depends on xlibaries

imurdock@debian.org said:
> No.  Our new scheme, to simplify matters when a certain program has
> both a character and an X11 interface, is for such a program to
> depend on "xlibraries", a package that contains the X11R6 shared
> libraries.
> The solution is to download and install "xlibraries".

You might add that in the long term we can make a stub version of "xlibraries"
that is a good deal smaller and yet resolves the references required to run
the programs. In the short term, the user has to sacrifice a few megabytes
to the good of expediency.



-- Attention Radio Amateurs: For information on "Linux for Hams",
-- read the WWW page http://www.hams.com/LinuxForHams,
-- or e-mail the word "help" to info@hams.com

Reply to: